Page 64 of 164 FirstFirst ... 143954555657585960616263646566676869707172737489114 ... LastLast
Results 1,261 to 1,280 of 3267

Thread: Additional Units Mod - Empire (AUM-EMP) 3.7 - updated 14.3.18

  1. #1261

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Sorry scrap my last. For some reason the line "mod aum_mod.pack;" had gone from the script file so the mod was not running when I reloaded the game. Dont know why it did this but all is working fine now.

    Thanks again for a GREAT mod.

  2. #1262
    Geronimo2006's Avatar TAR Local Moderator
    Join Date
    Oct 2007
    Location
    Ireland
    Posts
    7,363

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    I notice that the Hessians are recruitable by the French in this mod. Thought they only fought for the British.
    Colonialism 1600AD - 2016 Modding Awards for "Compilations and Overhauls".



    Core i7 2600 @ 3.4ghz - NVIDIA GTX950 2GB

  3. #1263

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    hi, i recently installed this mod on my vanilla E:TW... it works for custom battle, but can i ask if it works for the Grand Campaign?

  4. #1264

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Swiss Halberdier you probably know this but patch_is_text.pack changed from IS 2.1b2 to 2.1 so I guess an update is needed for AUM+IS 2.1

  5. #1265

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Quote Originally Posted by ayradon View Post
    Thanks for the reply Swiss. I like everyone else appreciates what you are doing.
    I look forward to 2.8
    Quote Originally Posted by dragos View Post
    Best mod ever! Just brilliant! +2 rep!
    Thanks a lot and I'm pleased that you like it!

    Quote Originally Posted by Okuto View Post
    2.7 is looking pretty epic already as is. I't just sad that the late marines use my sweden reskin instead. Oh and swiss about the swiss textures, I was talking about back in the 2.6, the united provinces swiss infantry would use the aum's skin but it's fixed now as I've seen. I'm very happy to see more company troops and american ones.
    I must say that my favorite right now is the continental marines at the moment as I wasn't expecting them to turn out so wonderful
    Yes the texture will be overwritten if you use a re-texture mod that changes the vanilla model of the unit "swedish_life_guards_of_foot".

  6. #1266

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Quote Originally Posted by BKF View Post
    Hi Swiss:
    Congrats on the release of 2.7. Have downloaded aum_mod_is.7z from Filefront but when I go to extract with either 7 zip or Winrar I get - C:\Downloads\aum_mod_is.7z: CRC failed in aum_mod_is.pack. The file is corrupt
    Spoiler Alert, click show to read: 
    Could you please check this file for IS. All other AUM IS files I have downloaded from Filefront have downloaded and extract with no errors.

    Have downloaded the latest Swiss AUM 2.7 IS and other IS AUM related files for just released IS 2.1 and encounter a number of "red skin" (no not injun) units such as with Great Britain (GB) - (Swiss Grenadiers, Swiss Guards and Buccaneers). Also appears in other factions if choosing these skins (may be more) but colour can be red or brown. I tested with AUM 2.7 IS (aum_mod_is) without additional IS AUM files and the clash seems to be with this and IS 2.1. Is anyone else having these problems/glitches with the new released IS 2.1 setup?
    My thanks.
    Hello BKF, could you please show some screenshots of the bugged textures?

    Quote Originally Posted by Metallikat View Post
    Bah, trying to download the full graphics patch, but both MediaFire and Filefront are being abysmally slow. The downloads end up timing out a little more than halfway through.
    All download sites were really busy the last two days and please try it again.

    Quote Originally Posted by Theoden Wulfgar View Post
    Hello awesome mod!!!!! But im having a slight problem. The game runs great and everything is working, but i cant reload a new saved game, that has been created since I downloaded the mod.
    Quote Originally Posted by Theoden Wulfgar View Post
    Sorry scrap my last. For some reason the line "mod aum_mod.pack;" had gone from the script file so the mod was not running when I reloaded the game. Dont know why it did this but all is working fine now.
    Thanks again for a GREAT mod.
    Thanks Theoden Wulfgar and good that it works now.

    Quote Originally Posted by Geronimo2006 View Post
    I notice that the Hessians are recruitable by the French in this mod. Thought they only fought for the British.
    The vanilla "Hessian Line Infantry" is now available to more factions, like AUM's mercenaries "Hessian Jaegers". If you don't want that, just delete the last entries of the "aum_units_to_exclusive_faction_permissions" table.

    Quote Originally Posted by element3ls View Post
    hi, i recently installed this mod on my vanilla E:TW... it works for custom battle, but can i ask if it works for the Grand Campaign?
    All four AUM versions fully work with the "Grand Campaign".

    Quote Originally Posted by EgyptianNecrophiliac View Post
    Swiss Halberdier you probably know this but patch_is_text.pack changed from IS 2.1b2 to 2.1 so I guess an update is needed for AUM+IS 2.1
    Yes the new IS 2.1 is out and the UPC/AUM language files contain the entries of IS 2.1b2. They'll be included in the next UPC/AUM language update.

  7. #1267

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Hello to all DARTHMOD + ORNAMENTUM fans,

    I've uploaded today an updated patch 1.5 version of "ORNAMENTUM Full for Darthmod".

    If you use AUM 2.7 you don't need this file, because all 20 Ornamentum units are included in the four AUM versions.

    Both UPC language files are included (English + German).

    TWC:
    mod_ornamentum_full_dm.7z

    other download sites:
    http://mediafire.com/AUM

    http://www.filefront.com/user/SwissHalberdier

    Cheers
    Swiss Halberdier

  8. #1268

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    ok thanks, btw do i have to install the Unit Limit in the UI recruitment Queue? so that i can recruit alot? or the latest AUM already has it

  9. #1269

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Quote Originally Posted by element3ls View Post
    ok thanks, btw do i have to install the Unit Limit in the UI recruitment Queue? so that i can recruit alot? or the latest AUM already has it
    Hello element3ls, this "Unit limit in the UI" is a discovered issue and you can't and don't have to install it. It's just an information.

  10. #1270
    BKF's Avatar Foederatus
    Join Date
    Apr 2009
    Location
    Australia
    Posts
    33

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    [QUOTE=Swiss Halberdier;6124749]Hello BKF, could you please show some screenshots of the bugged textures?

    Hi Swiss:

    Mate I have tried so many programs (FRAPS, Hypersnap, even plain old PrtScn and Ctrl+V to MSPaint and Neopaint) and followed all directions about taking and saving screen shots with no success. No matter what I do it only seems to take a shot of my desktop (which by all rights is NOT the active window) when the game is open. Any ideas?

    Still getting the "red and brown" skins with the units mentioned. Only loaded IS 2.1 and aum_mod_is.pack to verify. No AUM full graphics or anything else. There may well be a clash with the latest IS Media .pack and the aum_mod_is.pack? Am frustrated about the pics as all methods seem to prefer taking the desktop and not the in game shot to show you. Until I or anyone else can solve the pics dilemma am sorry cannot post but problem remains for me anyway re: red/brown skins on units mentioned (and may be more as have not tested). These same skins are corrupted for me with all factions.

    EDIT: Swiss, I redownloaded the aum_mod_is.pack from Mediafire instead of Filefront as I had previously reported a possible corrupted file when downloading from Filefront. The Mediafile download HAS FIXED the discolouration of the skins problem. The skins and all information now display as normal. Thankyou for your assistance and patience. As an aside is the Filefront IS download causing anyone else problems?

    Kind regards
    Last edited by BKF; October 13, 2009 at 08:37 PM. Reason: Problem Solved
    BKF - To infinity and beyond...

  11. #1271

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    I have CTD on startup when attempting to run E:TW when your mod is enabled under user.empire_script. I do it manually, the only other mod I use is darthmod which is up to date. I have other reskin and cosmetic mods but nothing that should conflict with this.

    I've made sure it is up to date, and I do use the version of your mod for DM, I also have the proper language.loc pack.


    I updated your graphix.pack and aum_dm.pack.

    This mod worked perfectly fine untill the patch came out, any ideas?




  12. #1272

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Quote Originally Posted by BKF View Post
    Quote Originally Posted by Swiss Halberdier View Post
    Hello BKF, could you please show some screenshots of the bugged textures?
    Spoiler Alert, click show to read: 
    Hi Swiss:
    Mate I have tried so many programs (FRAPS, Hypersnap, even plain old PrtScn and Ctrl+V to MSPaint and Neopaint) and followed all directions about taking and saving screen shots with no success. No matter what I do it only seems to take a shot of my desktop (which by all rights is NOT the active window) when the game is open. Any ideas?

    Still getting the "red and brown" skins with the units mentioned. Only loaded IS 2.1 and aum_mod_is.pack to verify. No AUM full graphics or anything else. There may well be a clash with the latest IS Media .pack and the aum_mod_is.pack? Am frustrated about the pics as all methods seem to prefer taking the desktop and not the in game shot to show you. Until I or anyone else can solve the pics dilemma am sorry cannot post but problem remains for me anyway re: red/brown skins on units mentioned (and may be more as have not tested). These same skins are corrupted for me with all factions.

    EDIT: Swiss, I redownloaded the aum_mod_is.pack from Mediafire instead of Filefront as I had previously reported a possible corrupted file when downloading from Filefront. The Mediafile download HAS FIXED the discolouration of the skins problem. The skins and all information now display as normal. Thankyou for your assistance and patience. As an aside is the Filefront IS download causing anyone else problems?

    Kind regards
    Hello BKF, good that this solved your problem. I've checked the filefront link and it's working.

    Quote Originally Posted by mikil100 View Post
    I have CTD on startup when attempting to run E:TW when your mod is enabled under user.empire_script. I do it manually, the only other mod I use is darthmod which is up to date. I have other reskin and cosmetic mods but nothing that should conflict with this.
    I've made sure it is up to date, and I do use the version of your mod for DM, I also have the proper language.loc pack.
    I updated your graphix.pack and aum_dm.pack.
    This mod worked perfectly fine untill the patch came out, any ideas?
    Hello mikil100, this should be in your user script:

    mod aum_mod_dm.pack;
    mod darthmod.pack;

  13. #1273
    Dago Red's Avatar Primicerius
    Join Date
    Nov 2006
    Location
    "Great is the guilt of an unnecessary war" ~John Adams, 2nd U.S. President
    Posts
    3,053

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    I read somewhere that the grenadier units do not have grenades (due to there being an unlimited supply I assume?) Is this still true of the latest version?

    If so, is there a simple line of code to include to re-enable the grenades that you could provide? I admire the desire for realism (i was on the old RTW Ancient Empires realism mod team) but I would rather have the grenades and trust myself to cease using them after one or two throws.... and i'm not afraid of the AI exploiting them

  14. #1274

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Quote Originally Posted by Dago Red View Post
    I read somewhere that the grenadier units do not have grenades (due to there being an unlimited supply I assume?) Is this still true of the latest version?

    If so, is there a simple line of code to include to re-enable the grenades that you could provide? I admire the desire for realism (i was on the old RTW Ancient Empires realism mod team) but I would rather have the grenades and trust myself to cease using them after one or two throws.... and i'm not afraid of the AI exploiting them
    The vanilla units still have grenades, some AUM units dont though.

    you can use the packfile manager to enable grenades. use the PFM to open aum_mod.pack. expand it, then expand "db". look for "unit_stats_land_tables" , expand that too. click on "aum_unit_stats_land". you can add grenades to certain units here, just dont add grenades to cavalry or you'll get a ctd

  15. #1275

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    I have a question. How do I make elephant crews fire while moving. They're to vurnable while reloading.
    Also Swiss, maybe u should make an elephant unit that shots arrows or rockets, maybe even one with puckle gun

  16. #1276

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Hey Swiss if i Download DM 3.2 it Will Work With Aum 2.7 ...?

  17. #1277

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Quote Originally Posted by Swiss Halberdier View Post
    Hello BKF, good that this solved your problem. I've checked the filefront link and it's working.


    Hello mikil100, this should be in your user script:

    mod darthmod.pack;
    mod aum_mod_dm.pack;

    That is my script.




  18. #1278

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Quote Originally Posted by Dago Red View Post
    I read somewhere that the grenadier units do not have grenades (due to there being an unlimited supply I assume?) Is this still true of the latest version?
    If so, is there a simple line of code to include to re-enable the grenades that you could provide? I admire the desire for realism (i was on the old RTW Ancient Empires realism mod team) but I would rather have the grenades and trust myself to cease using them after one or two throws.... and i'm not afraid of the AI exploiting them
    Do it exactly like Malakai1977 has described the process. Please read my FAQ on the second post. There's a "How to customize AUM" guide.

    Quote Originally Posted by LordN00KE View Post
    I have a question. How do I make elephant crews fire while moving. They're to vurnable while reloading.
    Also Swiss, maybe u should make an elephant unit that shots arrows or rockets, maybe even one with puckle gun
    Elephants don't have an animation "fire_while_moving". Also cavalry units which use pistols can't fire while moving.

    Quote Originally Posted by Lord Willy View Post
    Hey Swiss if i Download DM 3.2 it Will Work With Aum 2.7 ...?
    Info from my FAQ:
    Spoiler Alert, click show to read: 
    Is AUM still playable if a new mod version (Darthmod, A Proper Empire:Terra Incognita, Imperial Splendour) or a new official CA patch has been released ?
    AUM will be playable with the new version but probably are the stats not balanced anymore.

    Quote Originally Posted by mikil100 View Post
    That is my script.
    Did you read the "AUM Troubleshooting Guide" on my FAQ?

    It can be very helpful if you provide screenshots of your data folder, script folder, script-file and if used "Mod Manager List".

  19. #1279

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Here are the pictures.

    Script folder>File> Data folder
    Spoiler Alert, click show to read: 










  20. #1280

    Default Re: ADDITIONAL UNITS MOD (AUM) 2.7 for DM + APE:TI + IS + vanilla standard ETW (English, German, Spanish) + optional "Graphics Pack 1.6" > both updated 11.10.09

    Info from FAQ:
    Spoiler Alert, click show to read: 
    Is AUM still playable if a new mod version (Darthmod, A Proper Empire:Terra Incognita, Imperial Splendour) or a new official CA patch has been released ?
    [SPOILER]
    ok sorry thanks

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •